h1, h2, h3, h4, p {
	margin-bottom: 10px;
}

/* Modules */

/*.moduletable_nlogo {margin-top: -30px;}*/

.s5_outer-facebook-btn {
	background: url("../images/fb-bg.jpg") no-repeat 100% 100%!important;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	margin-bottom: 12px;
	padding: 27px 20px;
}

.s5_outer-twitter-btn {
	background: url("../images/tw-bg.jpg") no-repeat 100% 100%!important;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	margin-bottom: 12px;
	padding: 27px 20px;
}

p.readmore {
	text-transform: lowercase; 
	text-align: right;
	margin-right: 11px; 
	padding-right: 27px; 
	padding-left: 10px; 
	background: url("../images/s5_readmore.png") no-repeat right center!important;
}

dt.article-info-term {
	display: none!important;
}

.blog_webradios .s5_odd h2, .blog_webradios .s5_even h2 {
	text-align: center;
}

#s5_bottomimage {
	background: none!important;
}
#s5_body_padding {
	background: none!important;
}
body {
	background: #fff!important;
	box-shadow: 0 0 100px rgba(12, 77, 162, 0.2) inset;
}

#s5_footer_area1 {
	background: #0c4da2;
    padding: 30px 0;
}

#s5_logregtm {
	display: none!important;
	font-size: 0px!important;
}

ul.ui-tabs-nav {margin-left: 0px!important;}
.sunny .ui-widget {font-family: 'Droid Sans',Helvetica,Arial,Sans-Serif!important; font-size: inhreit!important;}

.likeus-tab {margin-left: -3px;}

#s5_component_wrap_inner h2 {line-height: 100%;}

.fbar, .fbar_blog {height: 23px!important; padding: 5px 0 0 5px!important; margin: 10px 0!important;}

.fbar_share, .fbar_blog_share {padding: 0px 10px 2px 5px!important; margin-left: 5px;}

/* Weather Module */
.gkwMain.horizontal .gkwCurrent {width: 100%!important;}
.gkwMainRight {margin: 0 0 0 10%!important;}
.gkwMainRight h2 {line-height: 1.3em;}
.gkwMainRight p {line-height: 0.7em!important; font-size: 1em!important; font-style: italic;}
.gkwMain.horizontal ul.gkwNextDays {width: 100%!important;}
ul.gkwNextDays {margin: 20px 0 0!important;}
span.gkwDayDay, span.gkwDayNight {font-size: 11px!important;}

/* Tabs Module */
li#fb-tab.active, li#fb-tab:hover {background: #143373!important; text-shadow: 0 -1px 0 #3c5b9b!important;}
li#tw-tab.active, li#tw-tab:hover {background: #0097be!important; text-shadow: 0 -1px 0 #19bfe5!important;}

/* Banner Items */
div.banneritem {text-align: center;}

/* Artists Directory */
.artists-directory h2.directory {
	text-align: center; 
	line-height: 1.6em;
}

.artists-directory h2.directory a, .artists-directory h2.directory a:visited { 
	background: linear-gradient(-45deg, #C17227 0%, #994A00 100%) repeat scroll 0 0 transparent !important;
	border: 1px solid #994A00;
	padding: 0px 10px;
	margin-right: 5px;
}
.artists-directory h2.directory a:hover, .artists-directory h2.directory a:active {
	background: linear-gradient(-45deg, #554320 0%, #2D1B00 100%) repeat scroll 0 0 transparent !important;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
	border: 1px solid #2D1B00;
}

/* Artists Directory Homepage*/
.artists-directory-home h2.directory {
	text-align: center; 
	line-height: 1.6em;
}

.artists-directory-home h2.directory a, .artists-directory-home h2.directory a:visited { 
	border-bottom: 1px solid #994A00;
	padding: 0px 10px;
	margin-right: 5px;
}

.artists-directory-home h2.directory a:hover, .artists-directory-home h2.directory a:active {
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
	border-bottom: 1px solid #E9CCA0;
}

/* Events Page */
.evenements h2.details {font-size: 2.1em!important; text-align: left!important;}
.evenements h3 {margin-bottom: 10px;}
.evenements .s5_odd h2, .evenements .s5_even h2 {font-size: 1.7em; text-align: center;}

/* Social Tabs */
#s5_button_frame {
	border-bottom: 1px solid #FFFFFF;
	height: 24px!important;
	margin-bottom: 5px;
}

#s5_button_frame ul li a {
	border-radius: 0px!important;
	padding: 0 8px!important;
	width: auto!important;
}

/* Actu Musique Page */
.blog.actumusique .items-row img, .item-page.actumusique img {width: 115px!important; height: 150px!important; float: left; margin: 0 10px 10px 0;}
.blog.actumusique .actuclear {height: 1px; clear: both; font-size: 0px!important; color: transparent!important;}
.item-page.actumusique .actuclear {display: none!important;}

/* Cinema Page */
.cinelink {margin-top: 0px!important;}
.item-page .cineclear {display: none!important;}
.cinema .s5_odd h2, .cinema .s5_even h2 {font-size: 1.7em; text-align: center;}
.cinema h2.details {font-size: 2.1em!important; text-align: left!important;}
.blog.cinema img, .item-page.cinema img {width: 160px!important; height: 235px!important;}
.blog.cinema img {margin: 0 auto;}
.item-page.cinema img {float: left; margin: 0 10px 10px 0;}

/* Search Page Styling */
form#searchForm .word {text-align: center;}
form#searchForm .word label {
	font-family: Open Sans Condensed;
	text-transform: lowercase;
	opacity: 0.7;
	font-size: 1.8em;
    text-shadow: 1px 1px #444444;
}
div.searchintro p {
	font-family: Open Sans Condensed;
	text-transform: capitalize;
	opacity: 0.7;
	font-size: 2.4em;
	line-height: 40px;
    text-shadow: 1px 1px #444444;
}
.search-results .result-title {
	font-family: Open Sans Condensed;
	text-transform: capitalize;
	opacity: 0.7;
	font-size: 1.8em;
    text-shadow: 1px 1px #444444;
}
.search-results .result-category {display: none;}
.search-results .result-text {margin: 15px 0 0;}
.search-results .result-text span.highlight {background-color: #333333!important; font-style: italic;}
.search-results .result-created {
	font-style: italic;
    margin-bottom: 15px;
    text-align: right;
	padding-bottom: 3px;
	border-bottom: 1px solid;
}

/* Ecouter En Direct */

div#live {
	height: 40px;
	float: right;
	margin: -10px 0;
    padding: 0;
    width: 140px;
}

div#live a.live-lnk {
	display: block;
	font-family: Open Sans Condensed;
    font-size: 2.4em;
    height: 40px;
    line-height: 40px;
    margin: 0;
	opacity: 0.7;
    padding-right: 50px;
    text-shadow: 1px 1px #444444;
	background: url("../../../images/nostalgie/play.png") no-repeat right;
	color: #0c4da2;
}

.item-separator {height:0px; clear: both; color: transparent!important; font-size: 0px!important;}

#s5_top_row1_area2 {
	background: #0c4da2;
	padding: 0 0 25px;
}
#s5_top_row1_area2 .s5_mod_h3,
#s5_top_row1_area2 .s5_mod_h3 span {
	color: #fff;
	opacity: 1;
}
#s5_menu_wrap ul li a {
	color: #0c4da2;
	opacity: 1!important;
}
#s5_center_area1 .blog h1,
#s5_center_area1 h3.s5_mod_h3,
#s5_component_wrap h1 {
	background: #0c4da2;
    margin-bottom: 15px;
    opacity: 1 !important;
    padding: 5px 10px;
}
#subMenusContainer div.s5_sub_wrap ul,
#subMenusContainer div.s5_sub_wrap_rtl ul {
	background: #3f71b8!important;
	opacity: 1!important;
}
#s5_right_wrap {
    background: #e9eaed;
}
#s5_quick_contact .inputbox,
#s5_quick_contact .registration input,
#s5_quick_contact .login input,
#s5_quick_contact .contact-form input,
#s5_quick_contact .button,
#jform_contact_message {
	color: #0c4da2;
}
.moduletable.sister-companies {
    margin: 30px auto 0;
    width: 100%;
    text-align: center;
}
.sister-companies .network {
    float: left;
    margin: 0;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    width: 10%;
}
.sister-companies .network > a {
    display: block;
    height: 50px;
    line-height: 50px;
}
.sister-companies .network > a > img {
    max-height: 50px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
}
.sister-companies > h3 {
    color: #ffffff;
    margin-bottom: 15px;
}

/* Webradios */
.custom.webradios .container {
	text-align: center;
}
.custom.webradios .container .wr {
	display: inline-block;
	width: 95px;
	height: 95px;
	margin: 10px 5px 10px 0;
}
.custom.webradios .container .wr img {
	
}